{
  "name": "享像派修图师助手",
  "main": "main.html",
  "version": "3.0.0",
  "chromium-args" : "--enable-webgl --ignore-gpu-blacklist",
  "window":{
    "position": "center",
    "width": 1390,
    "height": 700,
    "min_width": 1390,
    "min_height": 700,
    "icon": "static/ic_desktop_start3.png"
  }
}